package cn.com.poc.thirdparty.resource.demand.ai.entity.orc.minerU;

/**
 * @Author：Roger Wu
 * @name：Results
 * @Date：2025-10-30 2:27
 */
public class Results {

    private Form form;

    public Form getForm() {
        return form;
    }

    public void setForm(Form form) {
        this.form = form;
    }
}
